/*@media (min-width: 767px) {
    .navbar-nav .dropdown-menu .caret {
	transform: rotate(-90deg);
    }
} */
.caret {
	transform: rotate(-90deg);
	position: absolute !important;
	right: 10px !important;
	margin-top:5px !important;
}

.open > .dropdown-toggle {
	font-weight: bold;
}

.open > .dropdown-toggle > .caret {
	transform: rotate(0deg);
	margin-top: 8px !important;
}